Gtk2::Gdk::Pango::AttrEmbossColor(3p)

NAME
Gtk2::Gdk::Pango::AttrEmbossColor

METHODS

  attribute = Gtk2::Gdk::Pango::AttrEmbossColor->new ($color, ...)

•   $color (Gtk2::Gdk::Color)

•   ... (list)

Since: gtk+ 2.12

  color = $attr->color (...)

•   ... (list)

Since: gtk+ 2.12

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.